## mint-flashplugin-24 25.0.0.127

=== debian/changelog ===
mint-flashplugin-24 (25.0.0.127) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Mar 2017 11:14:03 +0000

mint-flashplugin-24 (24.0.0.221) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Feb 2017 15:34:29 +0000

mint-flashplugin-24 (24.0.0.194) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Jan 2017 10:09:41 +0000

mint-flashplugin-24 (24.0.0.186.1) betsy; urgency=medium

  * Set the priority to 11

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 14 Dec 2016 11:20:24 +0000

mint-flashplugin-24 (24.0.0.186) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 14 Dec 2016 11:01:33 +0000
