=== debian/control ===
Source: mint-flashplugin-24
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-flashplugin-24
Architecture: any
Description: Adobe Flash plugin 24
 This is Adobe Flash plugin 24. It runs in native 32-bit and native 64-bit.
