## mint-flashplugin-24 31.0.0.108

=== debian/changelog ===
mint-flashplugin-24 (31.0.0.108) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Sep 2018 11:11:05 +0100

mint-flashplugin-24 (30.0.0.154) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Sep 2018 11:38:11 +0100

mint-flashplugin-24 (30.0.0.113) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Jul 2018 09:19:31 +0200

mint-flashplugin-24 (29.0.0.171) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 11 May 2018 11:51:28 +0100

mint-flashplugin-24 (29.0.0.140) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 Apr 2018 14:04:53 +0100

mint-flashplugin-24 (29.0.0.113) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Mar 2018 14:00:00 +0100

mint-flashplugin-24 (28.0.0.161) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Feb 2018 11:16:01 +0000

mint-flashplugin-24 (28.0.0.137) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Jan 2018 10:02:42 +0000

mint-flashplugin-24 (28.0.0.126) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Dec 2017 15:17:40 +0000

mint-flashplugin-24 (27.0.0.187) betsy; urgency=medium

  * New upsteam version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Nov 2017 13:39:37 +0000

mint-flashplugin-24 (27.0.0.183) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Oct 2017 10:48:57 +0100

mint-flashplugin-24 (27.0.0.130) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Sep 2017 10:28:04 +0100

mint-flashplugin-24 (26.0.0.151) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Aug 2017 12:28:35 +0200

mint-flashplugin-24 (26.0.0.137) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Aug 2017 13:29:36 +0200

mint-flashplugin-24 (26.0.0.131) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Jun 2017 12:20:33 +0200

mint-flashplugin-24 (26.0.0.126) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Jun 2017 20:03:59 +0100

mint-flashplugin-24 (25.0.0.171) betsy; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 May 2017 17:08:01 +0100
